/*
***********************************************************
ページ内リンク
***********************************************************
*/
#section-kv .tab-wrap {
    border-top: 1px solid #ddd;
}
#section-kv .tab-wrap .txt-link-top {
    padding-left: 4.0rem;
    padding-top: 2.4rem;
    margin-bottom: 5.0rem;
    border-top: none;
}
@media screen and (max-width: 768px) {
    #section-kv .tab-wrap .txt-link-top {
        margin-bottom: 3.0rem;
        padding-left: 2.0rem;
    }
    #section-kv .tab-wrap .tab-btns-list {
        justify-content: flex-start;
    }
}


